env: dev

dev:
  host: rm-gc712o11yndj78x6a6o.mysql.cn-chengdu.rds.aliyuncs.com
  name: video_user
  password: VideoUser@1
  port: 3306
  dbs:
    - duanju-0
    - duanju-1
    - duanju-2
    - duanju-3
    - duanju-4

prod:
  host: rm-gc7xx913734hv5w5qxo.mysql.cn-chengdu.rds.aliyuncs.com
  name: video_user
  password: VideoUser@1
  port: 3306
  dbs:
    - duanju-0
    - duanju-1
    - duanju-2
    - duanju-3
    - duanju-4
